Mozilla va chasser le mauvais plugin Flash

 Mozilla est bien décidé a faire du ménage dans les milliers d’add-ons disponible pour son navigateur Firefox.

Lors des prochaines mise à jour numérotées 3.5.3 et 3.0.14 prévues demain, Mozilla devrait sonder les plugins Flash et bloquer ceux jugés malveillant ou obsolète, l’utilisateur pourra installer le plugin directement dans sa derniere version depuis le site d’Adobe.

Selon Jonathan NIghtingale, un plugin Flash trop ancien peut provoquer des plantages. Hors de question que ceux ci soit imputés à Firefox. 80% des utilisateurs de Firefox utilisent un plugin Flash obsolète.

Mozilla commence par flash car sa popularité est grande, d’autres plugins pourront suivre…

Télécharger Flash player dans sa dernière version

Sous Ubuntu:

apt://flashplugin-nonfree